{
    "change_filament_gcode": "M83\nG92 E0.0\nG1 E-120 F350\nG92 E0.0\nPAUSE",
    "from": "User",
    "inherits": "Creality K1 Max (0.4 nozzle)",
    "is_custom_defined": "0",
    "machine_max_acceleration_extruding": [
        "11000",
        "20000"
    ],
    "machine_max_acceleration_x": [
        "11000",
        "20000"
    ],
    "machine_max_acceleration_y": [
        "11000",
        "20000"
    ],
    "machine_max_jerk_x": [
        "11",
        "12"
    ],
    "machine_max_jerk_y": [
        "11",
        "12"
    ],
    "machine_start_gcode": "M140 S0\nM104 S0\nSTART_PRINT EXTRUDER_TEMP=[nozzle_temperature_initial_layer] BED_TEMP=[bed_temperature_initial_layer_single]",
    "name": "Creality K1 Max (0.4 nozzle) MAXX",
    "print_host": "creality.sancaktar.net",
    "printer_settings_id": "Creality K1 Max (0.4 nozzle) MAXX",
    "version": "2.0.2.0"
}
